

## Insira a liberação das portas 10050:10053 no iptables
### Subistitua o parametro <REDE_DO_SEU_ZABBIX_PROXY>
exemplo: "-A INPUT -s 10.11.0.0/22 -p tcp -m state --state NEW -m tcp --dport 10050:10053 -j ACCEPT"
```
-A INPUT -s <REDE_DO_SEU_ZABBIX_PROXY> -p tcp -m state --state NEW -m tcp --dport 10050:10053 -j ACCEPT
```

## Instalação Script com repositorio
### Subistitua os parametros <IP_DO_SEU_PROXY> <NOME_DO_HOST_IGUAL_NO_ZABBIX>


```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Rock%20Linux%208/agent2/zabbix_install_with_repo.sh | bash -s -- <IP_DO_SEU_PROXY> <NOME_DO_HOST_IGUAL_NO_ZABBIX>
```

## Instalação com script
### Subistitua os parametros <IP_DO_SEU_PROXY> <NOME_DO_HOST_IGUAL_NO_ZABBIX>

```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Rock%20Linux%208/agent2/zabbix_install.sh | bash -s -- <IP_DO_SEU_PROXY> <NOME_DO_HOST_IGUAL_NO_ZABBIX>
```
